/*head*/
header{width: 100%;background: #ac0205;text-align: center;padding: 1rem 1rem}
header p{font-size: 0.9rem;color: #ffffff;line-height: 1.0rem;}

/*nav*/
nav{width: 100%;padding: 0.5rem 0;}
.main1-nav img{vertical-align: middle;width: 100%}
.nav-img1{margin-left: 10px;width: 100px;}
.nav-img2{margin-bottom: 1rem;padding-left: 1rem;width: 120px;}
.nav-right a{color: #ac0205;font-size: 0.8rem;text-align: right}

/*--------banner图圆点--------*/
.banner .swiper-pagination-bullet{opacity:0.8; background:#FFF;}
.banner .swiper-pagination-bullet-active{ background:#999;}
.banner img{ display:block;width: 100%}

/*main1*/
.main1{width: 100%;padding-bottom: 1rem;}
.main1-top{font-size: 1.2rem;height: 3rem;text-align: center;margin-top: 1rem;padding-top: 0.8rem;}
.main1-top span{color: #ac0205;}
.xian img{width: 100%;vertical-align: middle;}
.main1-nav{text-align: center;height: 3rem;line-height: 3rem;}
.mr-text p{font-size: 1.1rem;color: #000000}
.main1-con img{width: 100%;}
.mc-img{padding: 1%;}

/*main2*/
.main2{background: #f8f8f8;padding-bottom: 1rem;}
.main2-top{font-size: 1.2rem;height: 3rem;text-align: center;margin-top: 1rem;padding-top: 0.8rem;}
.main2-top span{color: #ac0205;}
.main2-con{padding: 1%}
.main2-con img{width: 100%;}
.main2-bot{text-align: center;margin-top: 0.4rem;}
.main2-bot button{background: #e7aa19;color: white; padding: 0.3rem 1.5rem; float:right}

/*main3*/
.main3{background:url("../images/bg3.jpg") repeat;margin-top: -1rem;padding-bottom: 1rem;}
.main3-top{font-size: 1.2rem;line-height:2rem;text-align: center;margin-top: 1rem;padding-top: 1rem;}
.main3-top p{color: #ac0205;}
.main3-top i{color: #a9a9a9;font-size: 0.9rem;}
.main3-con{margin-top: 1rem;padding: 2%}
.main3-con img{width: 100%;}

/*main4*/
.main4{}
.main4 img{width: 100%}

/*main5*/
.main5{background: #f8f8f8;padding-bottom: 1rem;}
.main5-top{font-size: 1.2rem;height: 3rem;text-align: center;margin-top: 1rem;padding-top: 0.8rem;}
.main5-top span{color: #ac0205;}
.main5-nav{text-align: center}
.main5-nav button{background: #717171;color: #ffffff;font-size: 0.8rem;width: 90%;}
.main5-nav .select button{background: #ac0205;}
.main5-con{background: #ffffff;padding: 1%;margin-top: 1rem}
.mc5-img img{width: 98%}
.mcr-text{color: #ac0205;line-height: 2rem;font-size: 0.8rem;}
.mcr-text img{width: 15px;}
.mcr-text .mui-col-sm-7{text-align: center;}
.mcr-text .mui-col-sm-7 img{width: 15px;}
.main5-bot{text-align: center;margin-top: 0.5rem;}
.main5-bot button{background: #e7aa19;color: white;padding: 0.3rem 1.5rem;}


/*main6*/
.main6{padding-bottom: 1rem;}
.main6-top{font-size: 1.2rem;height: 3rem;text-align: center;margin-top: 0.5rem;padding-top: 0.8rem;}
.main6-top span{color: #ac0205;}
.main6-nav{padding: 5px;}
.main6-nav span{font-size: 1rem;color: #ac0205;font-weight: bold;}
.main6-nav img{width: 20px;vertical-align: middle;margin-top: -5px;}
.main6-text{font-size: 0.9rem;text-indent: 1.2rem;padding: 5px;line-height: 1rem;}
.main6-text span{color: #ac0205;}
.main6-con{margin-top: 1rem;padding: 1%;}
.main6-con img{width: 98%}

/*main7*/
.main7 img{width: 100%}

/*main8*/
.main8{width: 100%;padding-bottom: 3rem}
.main8-top h1{height: 35px;background: #999999;color: #ffffff;font-size: 16px;line-height: 35px;text-align: center;border-radius: 5px;margin-top: 10px;}
.main8 form{margin-top: 0.6rem;}
.main8-bot{height: 100%}
.main8-bot button{background: #ac0205;color: #ffffff;}
.main8-bot span{color: #ac0205;font-size: 1rem}
.main8-bot del{color: #bbbbbb;font-size: 0.8rem}
.main8-bot p{color: #666666;font-size: 0.8rem;font-weight: bold;}
.lab1 select{width: 25%;}


/*main9*/
.main9{}
.main9-top{height: 50px;line-height: 50px;background: #a61c20;text-align: center;}
.main9-top p{color: #ffffff;font-size: 1.2rem;}
.main9-con{height: 400px;background: #f8f8f8;padding: 1%;overflow:hidden;}
.main9-con ul li{line-height: 25px;border-bottom: 1px dashed #bbbbbb;height: 90px;margin-top: 20px;}
.main9-con ul li h1{color: #666666;font-size: 1rem;}
.main9-con ul li h1 span{color: #a61c20}
.main9-con ul li p{color: #666666;font-size: 1rem;}
.main9-con ul li h2{color: #666666;font-size: 1rem;}
.main9-bot{height: 170px;}
.mb-btn{text-align: center;}
.mb-btn button{background: #a61c20;color: #ffffff;padding: 5px 60px;font-size: 1.3rem;}

/*main10*/
.main10{}
.main10-top{height: 50px;line-height: 50px;background: #a61c20;text-align: center;}
.main10-top p{color: #ffffff;font-size: 1.2rem;}
.main10-con{height: 400px;background: #f8f8f8;padding: 1%;overflow:hidden;}
.main10-con ul li{line-height: 40px;border-bottom: 1px dashed #bbbbbb;font-size: 1rem;}
.main10-bot{height: 80px;line-height: 80px;}
.mt-btn{}
.mt-btn button{background: #a61c20;color: #ffffff;padding: 5px 15px;font-size: 1.3rem;margin-top: 17px;}

/*main11*/
.main11{}
.main11-top{height: 50px;line-height: 50px;background: #a61c20;text-align: center;}
.main11-top p{color: #ffffff;font-size: 1.2rem;}
.main11-con{background: #f8f8f8;padding: 5px;}
.main11-con ul li{padding: 0.5rem 0;line-height: 30px;}
.main11-con ul li p{font-size: 1.0rem;color: #666666;}
.main11-bot{text-align: center;padding: 1rem 0;padding-bottom: 5rem;}
.main11-bot img{vertical-align: middle;width: 30%;}
.main11-bot span a{font-size: 1rem;color: #666666;}
#tongji img{width: 15%}
/*footer*/
footer{}
footer a button{background: #a61c20;font-size: 2rem;width: 100%;color: #ffffff;text-align: center;padding: 0.5rem 0;position: fixed;bottom: 0;left: 0;}


@media all and (min-width: 750px) and (max-width: 1200px){
    .main10-con ul li,.main9-con ul li p,.main9-con ul li h2,.main9-con ul li h1,.mr-text p,.main11-con ul li p,
    .main11-bot span a,.main6-nav span,.main2-bot button,.main5-bot button,.main8-bot button,.main8-top h1,.main5-nav button{
        font-size: 1.4rem;
    }
    .main11-top p, .main10-top p, .main9-top p,.main2-top,.main3-top,.main4-top,.main1-top,.main6-top,.main5-top{
        font-size: 2rem;
    }
    .nav-right a,.main6-text,.mcr-text{
        font-size: 1.2rem;
        line-height: 2rem;
    }
}

/*新样式---------------------------------------------------------------------------------------------------------------------------------2018-10-16 */
@charset "utf-8";
/* CSS Document */
/*锚点*/
.mao-dian{ height:100%; line-height:3rem; font-weight:normal;font-size:1rem; padding-left:1rem;color:#333; background: #fff;width: 100%;}
.mao-dian1{ height:100%; line-height:3rem; font-weight:normal;font-size:1rem; text-align: center;color:#333; background: #fff;width: 100%;}


/*标题tit*/
.jw-title{ height:3rem; line-height:3rem; font-weight:normal;font-size:1rem; padding-left:22px;color:#333}
/* .tit-kz{background:url(../images/mar_icon8.png) 5px center  no-repeat; background-size:1.5rem auto;} */
.jw-title span{ color:#999; font-size:0.8rem}
.tit-tb1{background:url(../images/mar_icon2.png) 5px center  no-repeat; background-size:1.4rem auto;}
.tit-tb2{background:url(../images/mar_icon3.png) 5px center  no-repeat; background-size:1.4rem auto;}
.tit-tb3{background:url(../images/mar_icon4.png) 5px center  no-repeat; background-size:1.4rem auto;}
.tit-tb4{background:url(../images/mar_icon5.png) 5px center  no-repeat; background-size:1.6rem auto;}
.tit-tb5{background:url(../images/ghost-inco1.png) 5px center  no-repeat; background-size:1.4rem auto;}
.tit-tb6{background:url(../images/ghost-inco3.png) 5px center  no-repeat; background-size:1.6rem auto;}

/*产品列表一列3个*/
.jw-list {
    background-color:#efefef;
    overflow:hidden;
    width:100%;
    display: grid;
    grid-template-columns: repeat(4,1fr);
    grid-gap:10px;
    padding: 10px 20px;
}
.jw-list li {display:block;text-align:center;padding:1.17rem 0;overflow:hidden; float:left;border-bottom:#f5f5f5 1px solid; position:relative;border-radius:6px;background: #fff;box-shadow: 0 3px 2px 1px rgba(0,0,0,0.1);}
.jw-list li .img-tb{ width:3.6rem; height:3.6rem;border-radius: 10px;;-moz-border-radius:10px; /* Old Firefox */}
.jw-list .list-tit{line-height:1.4rem; height:1.4rem; display:block;font-size:20px; color:#333;margin: 10px 0;}
@media (max-width:640px) {
    .jw-list {padding: 0 10px;}
    .jw-list .list-tit{line-height:1.4rem; height:1.4rem; display:block;font-size: 14px;; color:#333;margin: 8px 0;}
    .jw-list span.list-sp{width: 75px;font-size: 12px;}
    span.list-rj{ font-size:8px; }
    .jw-list li{
        padding-top: 20px;
    }
}
.jw-list .list-desc{line-height:1.2rem; height:1.2rem;display:block;font-size:0.8rem; color:#999; overflow:hidden}
.jw-list .list-desc img{ width:0.45rem; margin-right: 0.2rem; margin-top:-0.15rem;}
.jw-list .list-xianz img{ width:1rem; margin-right:0.05rem; margin-top:-0.1rem;}
.jw-list li a{display:block;height:100%; border-right:#f5f5f5 1px solid;}
.list-today{ width:1.17rem; position:absolute; top:0; right:0.52rem}
.list-li1{width:50% !important;}
.list-li1 .img-tb{margin:0 0.65rem 0 1rem; float:left}
.list-li1 .list-tit{ text-align:left;line-height: 2.5rem;height: 2rem;}
.jw-list .list-sp{
    width: 120px;
    margin: 0 auto;
    line-height: 1.4rem;
    height: 1.4rem;
    display: block;
    font-size: 14px;
    color: #696969;
    background: #F6F6F6;
    border-radius: 4px;
}
.list-li1 .list-desc{ text-align:left;}
.list-li1 { padding:1.3rem 0 1.3rem 0 !important;}
.jw-list li .inco-rm{background:url(../images/ghost-inco4.png) no-repeat; background-size:2.6rem auto; width:2.6rem ; height:2.6rem; position:absolute; display:block; top:0; right:0 }

/*月结图标向上*/
.list-rj{ width:auto; position:absolute; top:0; left:0; font-size:0.8rem; height:1.1rem; line-height:1rem; padding:0.19rem 0 0;padding: 2px 4px; background:linear-gradient(to right,#DF732B, #E30c13); color:#FFF;border-radius: 0 0 8px 0;}

.list-up{width:0; height: 0;border-left:0.58rem solid transparent;border-right:0.58rem solid transparent; border-bottom:0.39rem solid white; margin-top:0.19rem}
.list-cz { background:#aed8ff}
.list-yj { background:#E5F3FF; color:#B8D7F3; }

/*头部按钮*/
.sort-nav {background-color:#FFF;overflow:hidden;width:100%;}
.sort-nav ul li {display:block;text-align:center;width:33.3%;overflow:hidden; float:left;}
.sort-nav .sort-circle{color:#fff;display:block;height:2.1rem;margin:auto auto;text-align:center;width:2.1rem;}
.sort-nav .sort-desc{line-height:1.7rem; height:1.7rem;padding: 0 0.52rem; padding-bottom:0.65rem;font-size:1rem}
.sort-nav li a{display:block;height:100%; margin:0.65rem 0 1rem;border-right:#f5f5f5 1px solid;}
.sort-nav .sortid0{background:url(../images/nav-inco4.png) no-repeat 0 0;background-size:2.1rem;}
.sort-nav .sortid1{background:url(../images/nav-inco6.png) no-repeat 0 0;background-size:2.1rem}
.sort-nav .sortid2{background:url(../images/nav-inco5.png) no-repeat 0 0;background-size:2.1rem}
.sort-nav .sortid3{background:url(../images/nav-inco7.png) no-repeat 0 0;background-size:2.1rem}
.nav-bor-b{ border-bottom:0.2rem solid #ff7e00}

/*一键置顶按钮*/
.button-zd{ font-size: 0.8rem;line-height: 0.9rem;background: #5f2384;color: #FFF;padding: 0.7rem; position: fixed;bottom: 9.5rem;
    right: 0.6rem;border-radius: 2rem;-moz-border-radius: 2;opacity: 0.7;box-shadow: 0px 0px 0.5rem #6FAFFF;}
.button-copy{ font-size: 0.8rem;line-height: 0.9rem;background: #5f2384;color: #FFF;padding: 0.7rem; position: fixed;bottom: 14.5rem;
    right: 0.6rem;border-radius: 2rem;-moz-border-radius: 2;opacity: 0.7;box-shadow: 0px 0px 0.5rem #6FAFFF;}

/*一键代理按钮*/
.button-yj{ font-size: 0.8rem;line-height: 0.9rem;background: #0F7AFF;color: #FFF;padding: 0.7rem; position: fixed;bottom: 4.5rem; right: 0.6rem;border-radius: 2rem;-moz-border-radius: 2;opacity: 0.7;box-shadow: 0px 0px 0.5rem #6FAFFF;}
.bot-2{bottom:2rem;}
@media (max-width:328px){.button-yj{ line-height:1.1rem}}

/*底部导航*/
.footer-nav {background-color:#FFF; width:100%;height:3.9rem;   position:fixed; bottom:0; border-top:1px solid #f5f5f5;z-index:10;}
.footer-nav ul li {display:block;text-align:center;width:33.3%;overflow:hidden; float:left; padding-top:0.4rem;}
.footer-nav .sort-circle{color:#fff;display:block; padding:0;height:2rem;margin:0 auto;position:relative;text-align:center;width:2rem;}
.footer-nav .sort-desc{line-height:1rem; height:1rem;display:block; color:#8a96a3; font-size:0.9rem}
.footer-nav li a{display:block;}
.footer-nav .sortid0{background:url(../images/footer-1.png) no-repeat 0 0;background-size:2rem;}
.footer-nav .sortid1{background:url(../images/footer3.png) no-repeat 0 0;background-size:2rem}
.footer-nav .sortid2{background:url(../images/footer-3.png) no-repeat 0 0;background-size:2rem}
.footer-nav .sortid3{background:url(../images/footer-2.png) no-repeat 0 0;background-size:2rem}
.footer-h{ height:4.4rem}
.footer-inco{position: absolute;top:-0.2rem;left:1.7rem;font-size: 0.65rem;line-height: 1.17rem;-moz-border-radius:0.7rem;-webkit-border-radius:0.7rem;border-radius:4rem;background:#ff6e79;color: #f9f9f9;height: 1.17rem;min-width: 1.17rem;padding:0.13rem;}

/*首页弹窗*/
.index-pop {position:fixed;width: 100%;top: 0;left: 0;z-index: 99;background-color: rgba(0,0,0,0.3);display:block;height:100%; display:block}
.index-pop .pop-Main {transition: all 0.15s ease; position: absolute;width: 90%;left: 5%;margin: 0 auto;top: 20%; background-color: #fff;z-index: 90;max-height:60%; overflow-y:scroll}
.index-pop .pop-Main img{ width:100%}
.index-pop .pop-Main section{padding: 1rem;font-size: 0.9rem;color: #333; line-height: 1.5rem}
.index-pop .pop-Main section{ margin-top:1.8rem}
.pop-tit{height:1.8rem; line-height:1.8rem; padding-top:0.3rem; font-weight: bold;font-size:1rem; text-align:center;color:#333;    position: fixed;width: 90%;top: 20%;left: 5%; background:#FFF}
.pop-tit a{background:url(../images/close.png) center no-repeat; background-size:0.8rem; width:2rem; height:1.6rem; display:block; float:right;}

/*一键代理头部滚动*/
.scrollDiv1{height:2.6rem;overflow:hidden; background: #FFF  0.4rem center no-repeat;background-size:1.6rem;}
.scrollDiv1 li{ overflow:hidden;font-size:0.9rem;color: #333;padding:0 0.3rem 0 2rem;height:2.6rem;line-height:2.6rem;}
.scrollDiv1 li i{color: #e35805;}

.scrollDiv2{height:2.6rem;overflow:hidden; background: #FFF 0.4rem center no-repeat;background-size:1.6rem;}
.scrollDiv2 li{ overflow:hidden;font-size:0.9rem;color: #333;padding:0 0.3rem 0 2rem;height:2.6rem;line-height:2.6rem;}
.scrollDiv2 li i{color: #e35805;}
.button-yj:hover{ color:#FFF}
/*一键代理产品上下架*/
.set-list1 {background-color:#FFF;overflow:hidden;width:100%;}
.set-list1 li {display:block;text-align:center;width:33.3%;padding:1.17rem 0;overflow:hidden; float:left; position:relative}
.set-list1 li .img-tb{ width:3.6rem; height:3.6rem;border-radius:0.8rem;-moz-border-radius:0.8rem; /* Old Firefox */}
.set-list1 .list-tit{line-height:1.6rem; height:1.6rem; display:block;font-size:1rem; color:#333}
.list-li2{width:50% !important;}
.list-li2 .img-tb{margin:0 0.65rem 0 1rem; float:left}
.list-li2 .list-tit{ text-align:left;line-height:1.8rem;height:1.8rem;}
.list-li2 { padding:1.3rem 0 1.3rem 0 !important;}
.set-list1 .shop-set{ padding: 0.2rem 0 0 0;display:block;font-size:0.8rem; color:#999; text-align:left;}
.set-list1 .tc{ text-align:center}
.set-list1 .shop-but{border: 1px solid #F92929;padding: 0.15rem 1rem;border-radius: 0.8rem;color: #F92929; text-align: center;font-style: normal;}
.set-list1 .but-down{border: 1px solid #E5F3FF; color: #A7CCEF;}
.but-top{ margin-top:0.8rem}
.tianjia-diy{ width:90%; height:2rem; line-height:2rem; margin:0.8rem auto; display:block; color:#5CA5FF; text-align:center; border:1px solid #5CA5FF; }


.set-title{height:3.2rem; background:#FFF; line-height:3rem; font-weight:normal;font-size:1rem;color:#333;color:#999; font-size:0.8rem}
.set-title h2{ font-weight:normal;}
.set-title h2 span{display:block;width:33.3%;float:left;text-align:center;}
.set-title h2 span em{padding:0.8rem 0.6rem; font-style:normal; color: #333;font-size:1rem}
.set-title h2 .active em{border-bottom:#0F7AFF 2px solid;color:#0F7AFF;}
.bott-diy{ width:100%;position:fixed; bottom:1rem;z-index:2;}
.bott-diy section{width:50%; float:left}
.butt-ghost:active{color:#FFF}
.bg-f2{background: #f2f2f2;}
.butt-ghost{ height:2.5rem; display:block;  line-height:2.5rem; width:80%;overflow: hidden; margin:0 auto; text-align:center; background:#0F7AFF;border-radius: 2rem;font-size: 1rem; color:#FFF; }
.but-color{background: #FF6A00;}
.butt-ghost:hover{color:#FFF;}
.butt-ghost-h{ height:4.5rem}

.ghost_link {padding:0 2%;}
.ghost_link h2 span {width:55%;height: 2.5rem;overflow: hidden;line-height:2.5rem;background:#FFF;border-radius: 3px;font-size: 0.9rem;color: #999; padding-left: 2%; display:block;float:left;background: #F1F1F1;}
.set-title1{font-size: 1rem;color: #666; line-height:1rem;border-left:0.25rem solid #0F7AFF;margin:1.2rem 0;padding-left:0.3rem}
.ghost_link h2 i{width: 18%; margin-left:2%;height: 2.5rem;line-height: 2.5rem;background: #E0E2DF;border-radius: 3px;font-size: 0.9rem;float:left;color: #999;text-align: center;display: inline-block;}
.ghost_link h3 {    font-weight: normal;font-size: 0.9rem; color: #666;line-height: 2.5rem;}
.ghost_link h2 .go_link2{  width:21%; margin-left:2%;height: 2.5rem; float:left;line-height: 2.5rem;background: #E0E2DF;border-radius: 3px;font-size: 0.9rem; color: #999;text-align: center; display: inline-block;}

.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {bottom: 2px;left: 0;width: 100%;}
.search-cp{width:75%;overflow: hidden;}
.search-cp input{ height:2rem; line-height:2rem; padding-left: 4px; width:100%; border:1px solid #E6E6E6}
.search-cp-tn{height:2rem; line-height:2rem; width:25%;display: block;float: right;background: #55AFFF;border:1px solid #55AFFF; border-left:none; border-right:none;text-align:center;color: white;}
.search-hz{padding:1rem 1rem 0.5rem;}

.sure_btn_son{width:1.2rem;height:1.2rem;background: #fff;position: absolute;top:0.12rem;right: 0.12rem;border-radius: 50%;}
.sure_btn.on{background: #eee;}
.sure_btn.on .sure_btn_son{background: #fff;left: 0.12rem;}
.list-my1 li {display: block; width: 100%;position: relative;border-bottom: 1px solid #F3F3F3; background: #FFF;padding: 1.2rem 0;}
.sure_btn_son {width: 1.2rem;height: 1.2rem;background: #fff;position: absolute;top: 0.12rem;right: 0.12rem;border-radius: 50%;}
.sure_btn {width: 3rem;height: 1.5rem;background: #4199fb;position: absolute;right: 0.8rem;top: 1.15rem;border-radius: 1rem;}
.sure_btn.on {background: #eee;}

/*首页顶部搜索*/
#earch_box{z-index:100; margin:0 auto}
.search-top{ background:#FFF; width:100%;   top:0; z-index:10;}
.search-top section{ padding:0.5rem 3% 0.6rem;}
.search-top section span{height: 2rem; display:block; line-height:1.8rem;}
.search-top section span em{width:70%;float:left; display:block;height: 2rem;line-height:1.8rem;background: #F1F1F1;border-radius: 1rem;padding:0 2%;overflow:hidden}
.search-top input{border-radius: 1rem; width:100%; border: none;  background: #F1F1F1; overflow:hidden; height:2rem; line-height:2rem;}
.search-top p{width:24%; float:left; text-align:center; background:#ccc;border-radius: 1rem; margin-left:2%; color:#FFF;height:2rem; line-height:2rem;}
.search-top button{  display:block; width:100%; height:100%;}
.search-top-h{ height:3.5rem}
.highlight { background:#ff0;}
.highlight1 { background:#ff9632;}
